@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none !important;
    font-family: "Montserrat", sans-serif;
}

html {
    scroll-behavior: smooth;
}

body {
    background-color: #fff;
    color: #000;
    font-size: 16px;
    overflow-x: hidden;
    font-family: "Montserrat", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

ul {
    margin: 0;
    padding: 0;
}

p {
    margin: 0;
    padding: 0;
}

/* Header */

/* header .container {
    max-width: 1220px;
} */

.header-top-main {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 0 0px;
}

.logo {
    width: 260px;
}

.logo a img {
    width: 100%;
}

header {
    display: flex;
    flex-direction: column;
    width: 100%;
    background-color: #004695;
}

.get-in a {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    background-color: #000;
    padding: 11px 14px 13px 14px;
    border-radius: 5px;
    transition: 0.3s ease;
}

.get-in a i {
    font-size: 15px;
    transition: 0.3s ease;
}

.get-in a:hover i {
    transform: rotate(-45deg);
}

.get-in a:hover {
    background-color: #0001a0;
    color: #fff;
}

/* New Drop-down Menu */

nav {
    padding: 0 0;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.menu-toggle {
    position: absolute;
    right: 0px;
    top: 35px;
    font-size: 24px;
    color: #912524;
    cursor: pointer;
    display: none;
    z-index: 1100;
}

.menu-toggle.active::before {
    content: "\2715";
}

.menu-toggle::before {
    content: "\2630";
}

ul.menus {
    list-style: none;
    display: flex;
    align-items: center;
}

ul.menus li {
    position: relative;
}

ul.menus li a {
    color: #fff;
    padding: 25px 15px;
    display: block;
    font-size: 17px;
    transition: 0.4s all ease;
    position: relative;
    font-weight: 500;
}

ul.menus li a:hover {
    transition: 0.4s all ease;
}

ul.menus ul {
    display: none;
    position: absolute;
    background: #444;
    top: 100%;
    left: 0;
    min-width: 210px;
    z-index: 999999;
    box-shadow: rgba(85, 89, 94, 0.2) 0px 8px 24px;
}

ul.menus ul ul {
    left: 100%;
    top: 0;
}

ul.menus li:hover>ul {
    display: block;
}

.submenu-toggle {
    display: none;
    position: absolute;
    right: 16px;
    top: 10px;
    cursor: pointer;
    color: #000;
    font-size: 14px;
}

ul.menus ul li a:hover {
    background-color: #000;
    color: #fff !important;
}

ul.menus ul ul li a {
    width: 210px;
}

.in-pro {
    background-color: #fff !important;
    transition: 0.4s ease all;
}

.in-pro li a {
    color: #000 !important;
    padding: 8px 16px !important;
    display: flex !important;
    justify-content: space-between;
    align-items: center;
    font-size: 17px !important;
    font-weight: 500 !important;
}

.in-pro li {
    border-bottom: 1px solid rgba(61, 61, 61, 0.1);
}

.in-pro li:last-child {
    border-bottom: none;
}

.in-pro li a:hover {
    color: #fff !important;
}

.in-pro li a i {
    font-size: 10px;
    color: #000;
}

.in-pro li a:hover i {
    color: #fff !important;
}

.nav-get {
    display: none;
}

ul.menus ul ul li a img {
    width: 80px;
}

ul.menus ul ul li a p {
    font-size: 14px;
    text-align: right;
}

/* New Drop-down Menu End */

/* Banner */

#banner {
    width: 100%;
    position: relative;
    overflow: hidden;
    display: inline-block;
  }
  
  .banner-slides {
    position: relative;
    overflow: hidden;
  }
  
  .banner-slides .banner-slide-img {
    width: 100%;
  }
  
  .slick-active .banner-slide-img {
    animation: zoom-in-out 12s linear infinite alternate;
  }
  
  @keyframes zoom-in-out {
  
    0% {
      transform: scale(1);
      transform-origin: center;
    }
  
    100% {
      transform: scale(1.1);
      transform-origin: center;
    }
  }

  /* About Us */

.about-us {
    padding: 50px 0;
    background-image: url(../images/about-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    overflow-x: hidden;
  }
  
  .about-yamha h1 {
    line-height: 1.1em;
    font-weight: 500;
    text-transform: uppercase;
    color: #004695;
    font-size: 16px;
    letter-spacing: .3em;
    padding-bottom: 15px;
  }
  
  .about-yamha h2 {
    font-size: 32px;
    font-weight: 600;
    padding-bottom: 25px;
    text-transform: uppercase;
    line-height: 1.3;
  }

  .about-yamha h2 span{
    color: #004695;
  }
  .work{
    color: #001232 !important;
  }
  
  .about-yamha p {
    color: #282828;
    text-align: left;
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 25px;
  }
  .about-yamha h3{
    font-size: 24px;
    font-weight: bold;
  }
  .question-contact {
    background-color: #001232;
    display: inline-flex;
    margin: 10px 0 0;
    justify-content: center;
    align-items: center;
  }
  .question-icon {
    background-color: #ffb52f;
    display: inline-block;
    padding: 10px 14px 10px 13px;
   }
   .question-icon img{
    inline-size: 28px;
   }
   .question-content-number > h6{
    color: #ffffff;
    font-weight: bold;
   } 
   .question-content-number > h6 a{
    color: #fff;
    font-size: 24px;
   }
   .question-content-number{
    padding: 0 25px;
   }

  /* Products */

  .product-time{
    padding: 40px 0 50px 0;
    background-color: #f1f1f1;
  }
  .product-time h2{
    text-align: center;
    font-size: 46px;
    font-weight: 600;
    padding-bottom: 30px;
  }

  /* Tab */

  .tab {
    overflow: hidden;
    /* border: 1px solid #ccc;
    background-color: #f1f1f1; */
    text-align: center;
    margin-bottom: 35px;
  }
  
  /* Style the buttons that are used to open the tab content */
  .tab button {
    background-color: #fff;
    /* float: left; */
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    color: #000;
    font-size: 26px;
    font-weight: 500;
    padding: 5px 25px;
    border-radius: 50px;
    border: 1px solid #ccc;
  }
  
  /* Change background color of buttons on hover */
  .tab button:hover {
    background-color: #ddd;
  }
  
  /* Create an active/current tablink class */
  .tab button.active {
    background-color: #004695;
    color: #fff;
  }
  
  /* Style the tab content */
  .tabcontent {
    display: none;
    /* padding: 6px 12px; */
    /* border: 1px solid #ccc;
    border-top: none; */
  }

  .pro-box{
    box-shadow: 0 2px 8px .5px rgba(0, 0, 0, 0.22);
    background-color: rgb(246 246 246);
  }
  .produc-img{
    padding: 0 15px;
  }
  .pro-box h3{
    color: #747474;
    text-align: center;
    padding-top: 25px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 18px;
  }
  .pro-box h4{
    color: #353535;
    font-weight: bold;
    margin-bottom: 7px;
    font-size: 19px;
    padding-left: 15px;
  }
  .pro-box h5{
    color: #727272;
    padding-left: 15px;
    padding-bottom: 25px;
    font-size: 14px;
  }

  /* Mission Vision */

  .infra {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  
  .infra-in {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* align-items: center; */
    flex-wrap: wrap;
    color: #000000;
    text-align: center;
    overflow: hidden;
    background-color: #001232;
  }
  
  .infra-in img {
    transition: 0.5s;
    transform: scale(1.12)
      /* height: 100%; */
  }
  
  .infra-in:hover img {
    transform: scale(1.15);
  }
  
  .secon-infra-in {
    padding: 30px 30px 30px  30px;
  }
  .infra-in h2{
    color: #fff;
    padding-bottom: 20px;
    font-size: 30px;
  }
  .secon-box{
    border: 2px solid #fff;
    border-radius: 10px;
    padding: 25px;
  }
  .secon-box h3{
    color: #fff;
    text-align: left;
    font-weight: 600;
    padding-bottom: 10px;
    font-size: 20px;
    text-transform: uppercase;
  }
  .secon-box p{
    color: #c3c3c3;
    text-align: left;
    font-size: 15px;
    line-height: 24px;
  }
  .ft-p{
    padding-bottom: 20px;
  }


  /* core-values */

  .core-values{
    padding: 50px 0 120px 0;
    
  }
  .core-values h2{
    text-align: center;
    font-size: 32px;
    font-weight: 600;
    padding-bottom: 35px;
    text-transform: uppercase;
    padding-top: 15px;
    transition: 0.3s ease;
  }
  .single-services {
    box-shadow: 0 0 2px 0.5px rgba(0, 0, 0, 0.22);
    padding: 20px 10px 20px;
    transition: 0.3s ease;
    background-color: #fff;
  }
  .single-services:hover{
    background-color: #004695;
  }
  .services-text > h5 {
    font-size: 14px;
    margin: 15px 12px 6px 12px;
    text-transform: uppercase;
    color: #353535;
    font-weight: 600;
    transition: 0.3s ease;
  }
  .services-text > p {
    margin: 0;
    font-size: 15px;
    line-height: 25px;
    color: #727272;
    font-weight: 500;
    transition: 0.3s ease;
  }
  .single-services:hover h5{
    color: #fff;
  }
  .single-services:hover p{
    color: #fff;
  }
  .single-services:hover img{
    filter: brightness(0) invert(1);
  }
  .services-icon img{
    width: 45px;
    transition: 0.3s ease;
  }
  .single-services:hover .services-icon img{
    animation: 500ms ease-in-out 0s normal none 1 running zoomIn;
  }
  @keyframes zoomIn{

    0% {
        opacity: 0;
        transform: scale3d(.3, .3, .3);
    }
    50%{
        overflow: 1;
    }

  }

  /* Enquiry Section */

  .newsletter-wrapper-all {
    margin-bottom: -84px;
    position: relative;
    z-index: 9;
  }
  .theme-bg-2 {
    background: #ffb52f;
  }
  .bg-img {
    background-position: center center;
    background-size: cover;
  }
  .newsletter-img > img {
    margin-left: 45px;
    margin-top: -67px;
  }
  .get-con h2{
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 13px;
    text-align: center;
    line-height: 1.3;
  }
  .enq-btn{
    text-align: center;
  }
  .enq-btn a{
    color: #212121;
    border: 2px solid #212121;
    padding: 6px 12px;
    display: inline-block;
    font-size: 15px;
    transition: 0.3s ease;
    font-weight: 500;
    background-color: #fff;
  }
  .enq-btn a:hover{
    background-color: #004695;
    color: #fff;
    border-color: #004695;
  }
  .enq-btn a i{
    font-size: 13px;
  }

  /* Footer */

.footer{
    background-color: #001232;
    padding: 120px 0 0;
    position: relative;
}
.footer-social-address{
    border-radius: 5px;
}
.footer-social-address-content p{
    font-size: 17px;
    color: #fff;
    line-height: 27px;
    margin-bottom: 15px;
    font-weight: 400;
    display: block;
}
.footer-social-address-content h4{
    font-size: 31px;
    color: #212121;
    font-weight: 700;
    line-height: 44px;
}
.why-contacts{
    text-align: right;
}
.why-contacts a{
    color: #212121;
    border: 2px solid #212121;
    padding: 12px 22px;
    display: inline-block;
    font-size: 18px;
    transition: 0.3s ease;
    font-weight: 500;
    background-color: #fff;
}
.why-contacts a i {
    padding-left: 5px;
    font-size: 14px;
}
.why-contacts:hover a{
    background-color: #000;
    color: #fff;
}
.why-contacts:hover .two{
    filter: brightness(0) invert(1);
}
.add-footer-class{
    padding-top: 45px;
}
.foot-logo{
    width: 90%;
    /* width: 145px; */
    margin: auto;
    background-color: #fff;
    border-radius: 6px;
    text-align: center;
    padding: 10px 10px;
}
.foot-logo img{
    width: 100%;
    border-radius: 6px;
}
.foot-first p{
    width: 90%;
    margin: auto;
    color: #c3c3c3;
    text-align: justify;
    padding-top: 20px;
    line-height: 26px;
    font-size: 15px;
}
.foot-second h2{
    color: #fff;
    font-weight: 600;
    padding-bottom: 25px;
    font-size: 22px;
}
.foot-second{
    padding-left: 30px;
}
.qui a{
    color: #c3c3c3;
    display: inline-block;
    transition: 0.5s all ease;
    font-size: 16px;
    padding-bottom: 10px;
    line-height: 28px;
}
.qui a:hover{
    color: #FFA51A;
}
.qui a i{
    font-size: 14px;
    position: relative;
}
.foot-third{
    padding-left: 60px;
}
.foot-third h2{
    color: #fff;
    font-weight: 600;
    padding-bottom: 25px;
    font-size: 22px;
}
.foot-last h2{
    color: #fff;
    font-weight: 600;
    padding-bottom: 25px;
    font-size: 22px;
}
.foot-contact{
    display: flex;
}
.foot-contact address{
    margin-bottom: 0;
    color: #c3c3c3;
    line-height: 28px;
    font-size: 16px;
}
.foot-contact i{
    color: #c3c3c3;
    position: relative;
    padding-right: 14px;
    font-size: 14px;
    top: 2px;
}
.foot-contact p{
    color: #fff;
    font-size: 16px;
}
.foot-contact{
    margin-bottom: 10px;
}
.foot-contact a{
    color: #c3c3c3;
    font-size: 16px;
    transition: 0.5s all ease;
}
.foot-contact a:hover{
    color: #FFA51A;
}
.footer-bottom-area{
    padding: 15px 0 15px 0;
}
.footer-bottom{
    border-top: 1px solid #ffffff79;
    padding-top: 5px;
    text-align: center;
    color: #fff;
}
.footer-bottom p{
    padding-top: 6px;
    font-size: 15px;
    color: #c3c3c3;
}
.footer-bottom p span{
    color: #FFA51A;
}
.footer-bottom p a{
    color: #c3c3c3;
    transition: 0.5s all ease;
    line-height: 28px;
}
.footer-bottom p a:hover{
    color: #FFA51A;
}

/* BreadCrumb */

.bread {
    /* background-color: #273a4b; */
    background-image: url(../images/breadcrumb.webp);
    padding: 120px 0 120px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    gap: 10px;
}
.bread h1{
    position: relative;
    color: #fff;
    font-size: 36px;
    text-align: center;
    font-weight: 600;
    padding: 0 10px;
}
.bread-last {
    position: relative;
    color: #fff;
    font-size: 17px;
    text-align: center;
    padding: 0 10px;
}
.bread-last a {
    color: #fff;
    transition: 0.3s ease;
}
.bread-last a i {
    font-size: 13px;
    position: relative;
    top: -2px;
}

/* Contact Us Page */

/* .contact-bg {
    background-image: url(../images/contact-bg.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  } */
  
  .contact-bg h3 {
    color: #dc7d1e;
    font-size: 34px;
    line-height: 34px;
    margin-bottom: 15px;
    position: relative;
    text-align: center;
  }
  
  .contact-bg h3::before {
    position: absolute;
    content: "";
    top: 70%;
    width: 40px;
    left: 41%;
    height: 2px;
    background-color: #dc7d1e;
  }
  
  .contact-bg h3::after {
    position: absolute;
    content: "";
    top: 70%;
    width: 40px;
    right: 41%;
    height: 2px;
    background-color: #dc7d1e;
  }
  
  .contact-info-section {
    background-color: #111111;
    border: 8px solid #fff;
    padding: 20px 30px;
    color: #fff;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.3);
    background-image: url(../images/bg-map2.webp);
  }
  
  .number-info {
    margin-bottom: 18px;
  }
  
  .contact-info-section .number-info h4 {
    color: #8A8AFF;
    font-size: 22px;
    margin-bottom: 8px;
    font-weight: 700;
    line-height: 1.1;
  }
  
  .contact-info-section .number-info p {
    margin-bottom: 5px;
    color: #fff;
    font-size: 17px;
  }
  
  .contact-info-section .number-info a {
    color: #fff;
    transition: 0.3s ease;
    font-size: 17px;
  }
  
  .contact-info-section .number-info:last-child {
    margin-bottom: 0;
  }
  
  .contact-info-section .number-info address {
    font-size: 17px;
    line-height: 24px;
  }
  
  .contact-info-sections {
    border: 8px solid #fff;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.3);
  }
  
  .contact-info-sections iframe {
    width: 100%;
    height: -webkit-fill-available;
  }
  
  address {
    margin-bottom: 0;
  }
  .outlets h2{
    text-align: center;
    font-size: 46px;
    font-weight: 600;
    padding-bottom: 30px;
  }
  .services-text h6{
    font-size: 19px;
    font-weight: 600;
    padding-bottom: 10px;
  }
  .services-text p a{
    color: #000;
  }
  .single-services:hover h6{
    color: #fff;
  }
  .single-services:hover p a{
    color: #fff;
  }
  .single-services p i{
    color: #004695;
  }
  .single-services:hover i{
    color: #fff;
  }

  /* Product Page */

  .product-page{
    padding: 50px 0;
  }
  .prod-gal{
    padding-bottom: 120px;
  }
  .prod-gal h2{
    text-align: center;
    font-size: 32px;
    font-weight: 600;
    padding-bottom: 35px;
    text-transform: uppercase;
    padding-top: 15px;
    transition: 0.3s ease;
  }

  /* Privacy Policy */

  .privacy{
    padding: 50px 0 50px 0;
    background-image: url(../images/term-bg.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
  .we-respe {
    font-size: 22px;
    font-weight: 600;
    padding-bottom: 25px;
    color: #fff;
  }
  .privacy ul li {
    position: relative;
    padding-left: 25px;
    padding-bottom: 15px;
    color: #fff;
    line-height: 28px;
  }
  .privacy ul li::before{
    position: absolute;
    content: "\f101";
    font-family: "FontAwesome";
    top: 0;
    left: 0;
  }
  .pri-footer{
    padding-top: 20px;
  }

  /* Enquiry Form */


form { margin: auto; }
label {
    display: block;
    margin-top: 15px;
    font-size: 17px;
    color: #fff;
}
input[type="text"], input[type="email"], input[type="tel"] {
  width: 100%;
padding: 10px;
margin-top: 5px;
/* border-bottom: 1px solid; */
}
input[type="checkbox"] {
  margin-right: 7px;
}
.checkbox-group { margin-top: 15px; }

button {
margin-top: 10px;
padding: 10px 15px;
color: #fff;
padding: 10px 15px;
border: 1px solid #ffffff;
font-size: 17px;
border-radius: 2px;
transition: 0.3s ease;
background-color: rgb(0 0 0 / 62%);
}

label a {
color: #FFA51A !important;
}
.get {
    font-size: 30px !important;
    color: #fff;
    padding-bottom: 5px;
    font-weight: bold;
}
.fill {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 25px;
    color: #fff;
}
.page-part {
    margin: 55px 0 70px;
}
.form-group {
    margin: 15px 0 !important;
  }

  .bg-page{
    background-image: url(../images/term-bg.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-bottom: 0;
    padding: 50px 0;
  }
  :focus-visible{
    outline: none !important;
  }
  .thank-get{
    color: #004695;
  }
  .thank-fill{
    color: #000;
  }
  












/* Media Query Start */

@media only screen and (min-width: 1400px){

    .contact-info-section{
        height: 99.7%;
    }

}

@media only screen and (max-width: 1199px) {

    .about-yamha h2{
        font-size: 28px;
        padding-bottom: 20px;
    }
    .about-yamha h3{
        font-size: 22px;
    }
    .question-icon{
        padding: 8px 10px 8px 10px;
    }
    .question-content-number > h6 a{
        font-size: 22px;
    }
    .question-content-number {
        padding: 0 20px;
    }
    .product-time h2{
        font-size: 36px;
        padding-bottom: 15px;
    }
    .tab button{
        font-size: 22px;
    }
    .infra-in h2{
        font-size: 26px;
    }
    .core-values h2{
        font-size: 28px;
    }
    .get-con h2{
        font-size: 24px;
    }
    .newsletter-img > img {
        margin-left: 25px;
        margin-top: -85px;
    }
    .contact-info-section{
        padding: 20px 20px;
    }
    .contact-info-section .number-info h4{
        font-size: 20px;
    }
    .contact-info-section .number-info p{
    margin-bottom: 3px;
    color: #fff;
    font-size: 16px;
    }
    .contact-info-section .number-info a{
        font-size: 16px;
    }
    .contact-info-section .number-info address{
        font-size: 16px;
    }
    .outlets h2{
        font-size: 38px;
    }
    .single-services{
        padding: 15px 3px 15px;
    }
    .services-text h6{
        font-size: 17px;
        padding-bottom: 8px;
    }

}

@media only screen and (max-width: 991px) {

    .header-top-main {
        display: block;
        padding: 0px 0;
    }

    ul.menus li a {
        padding: 40px 14px
    }

    nav {
        padding: 0 5px;
    }

    .get {
        font-size: 30px;
        line-height: 28px;
    }

    .menu-toggle {
        display: block;
    }

    nav {
        justify-content: flex-start;
    }

    ul.menus {
        display: none;
        flex-direction: column;
        width: 100%;
        background: #071c2e;
    }

    ul.menus.active {
        display: flex;
        position: relative;
    }

    ul.menus li a {
        color: #fff;
    }

    ul.menus li {
        width: 100%;
    }

    ul.menus ul,
    ul.menus ul ul {
        position: static;
        width: 100%;
    }

    ul.menus li:hover>ul {
        display: none;
    }

    ul.menus li.show>ul {
        display: block;
    }

    .submenu-toggle {
        display: block;
    }

    ul.menus li a i {
        display: none;
    }

    ul.menus ul ul li a {
        width: 89%;
    }

    ul.menus li a {
        padding: 8px 16px;
    }

    .t-white {
        color: #fff;
    }

    .menu-toggle {
        top: -60px;
        font-size: 24px;
        background-color: #000;
        color: #fff;
        width: 40px;
        height: 40px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    nav {
        padding: 0;
    }

    ul.menus.active {
        top: 0;
    }

    .submenu-toggle i {
        color: #fff;
        padding: 4px;
        background-color: #912524;
    }

    ul.menus li a {
        font-size: 17px;
        font-weight: 500;
    }

    .get-in {
        display: none;
    }

    .nav-get {
        display: block;
    }

    .logo {
        width: 250px;
    }

    ul.menus ul li a:hover {
        background-color: #fff;
        color: #000 !important;
    }

    .in-pro li a {
        justify-content: flex-start;
    }

    ul.menus ul ul li a p {
        padding-left: 20px;
    }

    /* normal */

    .about-us{
        padding: 25px 0;
    }
    .about-yamha h2{
        font-size: 26px;
        padding-bottom: 10px;
    }
    .about-yamha p{
        padding-bottom: 20px;
    }
    .question-contact{
        margin: 15px 0 30px;
    }
    .infra{
        flex-direction: column-reverse;
    }
    .infra-in{
        width: 100%;
    }
    .bg-img{
        background-position: inherit;
    }
    .newsletter-img > img{
        margin-left: 185px;
        margin-bottom: 10px;
    }
    .get-con h2{
        padding-top: 15px;
    }
    .enq-btn{
        margin-bottom: 15px;
    }
    .add-footer-class {
        padding-top: 30px;
    }
    .foot-third{
        padding-left: 0;
        padding-top: 25px;
    }
    .foot-last{
        padding-top: 25px;
    }
    .foot-logo{
        width: 100%;
    }
    .foot-first p{
        width: 100%;
    }
    .bread{
        padding: 80px 0;
    }
    .prod-gal h2{
        font-size: 28px;
        padding-bottom: 30px;
    }
    .privacy{
        padding: 30px 0;
    }
    .we-respe{
        font-size: 20px;
        padding-bottom: 15px;
    }
    .privacy ul li{
        font-size: 15px;
        padding-bottom: 10px;
    }
    .soroom img{
        width: 100%;
    }
    .contact-bg{
        padding: 35px 0 !important;
    }
    .bg-page{
        padding: 35px 0;
    }
    .get{
        font-size: 26px !important;
    }
    .fill{
        font-size: 17px;
        margin-bottom: 15px;
    }
    .pri-footer {
        padding-top: 20px;
    }

}

@media only screen and (max-width: 767px) {

    .newsletter-img > img{
        margin-left: 85px;
    }
    .bread {
        padding: 50px 0;
    }
    .bread h1{
        font-size: 30px;
    }
    .bread{
        gap: 5px;
    }
    .bread-last{
        font-size: 16px;
    }
    .privacy ul li:last-child{
        padding-bottom: 0;
    }
    .get {
        font-size: 24px !important;
    }
    .fill{
        font-size: 16px;
    }
    label{
        font-size: 16px;
    }
    input[type="text"], input[type="email"], input[type="tel"]{
        padding: 8px;
    }

}

@media only screen and (max-width: 576px) {

    .logo {
        width: 220px;
    }
    .menu-toggle{
        top: -57px;
    }
    .about-us {
        padding: 15px 0;
    }
    .about-yamha h2{
        font-size: 22px;
    }
    .about-yamha h3 {
        font-size: 20px;
    }
    .question-content-number > h6 a {
        font-size: 20px;
    }   
    .question-icon img {
        inline-size: 24px;
    }
    .product-time{
        padding: 30px 0 40px 0;
    }
    .product-time h2{
        font-size: 30px;
    }
    .product-time h2{
        padding-bottom: 8px;
    }
    .tab button{
        padding: 3px 20px 4px 20px;
        font-size: 20px;
    }
    .core-values {
        padding: 30px 0 110px 0;
    }
    .newsletter-img > img {
        margin-left: 35px;
    }
    .foot-logo {
        width: 60%;
    }
    .add-footer-class {
        padding-top: 10px;
    }
    .foot-logo{
        padding: 7px;
    }
    .foot-first p{
        padding-bottom: 20px;
    }
    .foot-second {
        padding-left: 0;
    }
    .foot-second h2{
        padding-bottom: 10px;
    }
    .qui a{
        padding-bottom: 4px;
    }
    .foot-third{
        padding-top: 15px;
    }
    .foot-third h2{
        padding-bottom: 10px;
    }
    .foot-last {
        padding-top: 10px;
    }
    .foot-last h2{
        padding-bottom: 13px;
    }
    .product-page {
        padding: 30px 0;
    }
    .prod-gal h2 {
        font-size: 24px;
        padding-bottom: 24px;
    }
    .prod-gal {
        padding-bottom: 110px;
    }
    .privacy{
        padding: 25px 0;
    }
    .we-respe{
        font-size: 17px;
    }
    .privacy ul li{
        line-height: 26px;
    }
    .contact-bg {
        padding: 25px 0 !important;
    }
    .outlets h2{
        font-size: 32px;
        padding-bottom: 20px;
    }
    .page-part{
        margin-top: 35px;
    }
    .get {
        font-size: 21px !important;
    }

}

@media only screen and (max-width: 450px) {

    .logo{
        width: 200px;
    }
    .menu-toggle {
        top: -53px;
    }
    .about-yamha h2 {
        font-size: 19px;
        text-align: center;
        padding-bottom: 5px;
    }
    .about-yamha p{
        text-align: center;
        font-size: 15px;
    }
    .about-yamha h3{
        font-size: 18px;
        font-weight: 600;
        text-align: center;
    }
    .product-time {
        padding: 25px 0 30px 0;
    }
    .product-time h2 {
        font-size: 26px;
    }
    .tab button{
        font-size: 18px;
    }
    button{
        margin-top: 5px;
    }
    .tab{
        margin-bottom: 30px;
    }
    .pro-box h4{
        text-align: center;
        padding-left: 0;
    }
    .pro-box h5{
        padding-left: 0;
        text-align: center;
    }
    .secon-infra-in {
        padding: 20px 15px 20px 15px;
    }
    .infra-in h2 {
        font-size: 23px;
    }
    .secon-box{
        padding: 15px;
    }
    .secon-box h3{
        font-size: 18px;
        padding-bottom: 5px;
    }
    .ft-p {
        padding-bottom: 15px;
    }
    .core-values {
        padding: 25px 0 100px 0;
    }
    .core-values h2 {
        font-size: 23px;
        padding-bottom: 20px;
    }
    .single-services{
        padding: 15px 10px 15px;
    }
    .services-icon img{
        width: 40px;
    }
    .services-text > h5{
        margin-top: 13px;
    }
    .bg-img{
        background-size: inherit;
    }
    .newsletter-img > img{
        width: 60%;
        margin-left: 70px;
    }
    .get-con h2 {
        font-size: 20px;
    }
    .enq-btn a{
        font-size: 14px;
    }
    .foot-second h2{
        font-size: 20px;
    }
    .foot-third h2{
        font-size: 20px;
    }
    .foot-last h2{
        font-size: 20px;
    }
    .qui a{
        font-size: 15px;
    }
    .foot-contact address{
        line-height: 26px;
        font-size: 15px;
    }
    .foot-contact a{
        font-size: 15px;
    }
    .foot-contact{
        margin-bottom: 7px;
    }
    .bread h1 {
        font-size: 28px;
    }
    .bread-last {
        font-size: 15px;
    }
    .bread {
        padding: 40px 0;
    }
    .prod-gal h2 {
        font-size: 22px;
        padding-bottom: 20px;
    }
    .we-respe{
        font-size: 16px;
    }
    .outlets h2{
        font-size: 30px;
    }
    .single-services{
        padding: 12px 10px 12px;
    }
    .services-text h6{
        font-size: 16px;
    }
    .services-text > p{
        font-size: 14px;
    }
    .contact-info-section .number-info h4 {
        font-size: 18px;
    }
    .contact-info-section .number-info a {
        font-size: 15px;
    }
    .contact-info-section .number-info p{
        font-size: 15px;
    }
    .contact-info-section {
        padding: 15px 15px;
    }
    .pri-footer {
        padding-top: 30px;
    }
    .page-part {
        margin-top: 25px;
    }
    .get {
        font-size: 18px !important;
    }
    .bg-page {
        padding: 25px 0;
    }
    label {
        font-size: 15px;
        margin-top: 10px;
    }
    input[type="text"], input[type="email"], input[type="tel"] {
        padding: 6px;
    }
    .fill{
        margin-bottom: 10px;
    }
    button{
        padding: 6px 10px;
        font-size: 15px;
    }
    ul.menus li a{
        font-size: 16px;
    }

}

@media only screen and (max-width: 400px) {

    .logo{
        width: 180px;
    }
    .about-yamha p {
        padding-bottom: 15px;
    }
    .menu-toggle {
        top: -49px;
        width: 37px;
        height: 37px;
    }
    .get-con{
        padding: 0 15px;
    }
    .get-con h2 {
        font-size: 18px;
    }
    .enq-btn a{
        padding: 4px 10px;
    }
    .bread {
        padding: 35px 0;
    }
    .bread h1 {
        font-size: 26px;
    }
    .bread-last {
        font-size: 14px;
    }
    .product-page {
        padding: 25px 0;
    }
    .prod-gal h2{
        font-size: 20px;
        padding-bottom: 20px;
    }
    .get {
        font-size: 16px !important;
    }
    .fill{
        font-size: 14px;
    }
    label{
        font-size: 14px;
    }

}